:root{
    background: url("/img/background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
}
body{
    height: 100%;
    font-family: arial;
}
#case{
    position: relative;
    background: rgba(0,0,0, 0.5);
    color: rgba(230, 230, 230);
    padding: 1em;

    float: right;
    margin-right: 4em;
    top: 40%;
    width: 30em;

    justify-content: space-around;
    text-align: center;
}

#case h1{
    padding: 0;
    margin: 0;
    width: auto;
    margin-bottom: 0.2em;
    text-align: center;
}

#case p{
    padding: 0;
    margin: 0.2em;
    width: auto;
}

.button-holder{
    margin: 0 auto;
    justify-content: space-around;
}

.icon{
    width: 3em;
    height: auto;
    margin: -1em;
}

.button {
    background-color: rgba(255, 100, 120, 0.8);
    border: none;
    color: white;
    padding: 1.6em 2em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}

.button:hover{
    background-color: rgba(255, 255, 255, 0.8);
}
